<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="oval">
            <size
                android:width="100dp"
                android:height="100dp" />
            <solid android:color="#C7F4E2" />
        </shape>
    </item>

    <item
        android:bottom="4dp"
        android:left="4dp"
        android:right="4dp"
        android:top="4dp">
        <shape android:shape="oval">
            <size
                android:width="80dp"
                android:height="80dp" />
            <solid android:color="#0FC07B" />
        </shape>
    </item>

</layer-list>
